Bug 51038 - WS530 dhcpcd brings down NIC.
Summary: WS530 dhcpcd brings down NIC.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 20:10 UTC by Rogelio Noriega
Modified: 2014-03-17 02:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 11:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2001-08-06 20:10:44 UTC
Description of Problem:

Dell Precision Workstation 530

I came across this by accident, if eth0 is up and running and "ifup eth0" 
is ran it will bring down the network card. Deleting /var/run/dhcpcd-
eth0.pid, will allow you to run ifup eth0 without errors and bring the 
network back up. This happens with Intel and 3Com cards.


How Reproducible:
100%


Steps to Reproduce:
1.Run ifup eth0 twice
2. 
3. 

Actual Results:


Expected Results:
Running ifup eth0 twice should not bring down the NIC.


Additional Information:

Comment 1 Glen Foster 2001-08-06 22:48:52 UTC
This defect is considered MUST-FIX for Fairfax

Comment 2 Bill Nottingham 2001-08-06 22:55:14 UTC
initscripts bug

Comment 3 Bill Nottingham 2001-08-09 05:52:58 UTC
Should be fixed in 6.13-1.


Note You need to log in before you can comment on or make changes to this bug.